local fn = _gn(0x24F4121D07579880)
--- Checks if a boat can be anchored at its present position, ignoring any players standing on the boat.
-- ```
-- NativeDB Introduced: v678
-- ```
-- @param boat The boat to check.
-- @return Returns `true` if the boat can be safely anchored at its current position (ignoring players on the boat), `false` otherwise.
function Global.CanAnchorBoatHere_2(boat)
	return fn(boat, _r)
end
